using Inspectron.Settings;
using VisionBuilder.UI.Common;

namespace VisionBuilder.UI.Windows;

public class WindowsUISettings: ISettings
{
    public bool FullScreen { get; set; }=false;

    public void RegisterSettings(InspectronSettings settings)
    {
        settings.RegisterSimple(this, () => this.FullScreen,"System",nameof(FullScreen));
    }
}